{
  "name": "gooneral-wheelchair",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "concurrently \"npm run dev:frontend\" \"npm run dev:backend\"",
    "dev:frontend": "vite",
    "dev:backend": "cd backend && npm run dev",
    "build": "vite build",
    "build:backend": "cd backend && npm run build",
    "start:backend": "cd backend && npm start",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.13",
    "@uiw/react-markdown-preview": "^5.1.5",
    "@uiw/react-md-editor": "^4.0.8",
    "dompurify": "^3.2.6",
    "markdown-it": "^14.1.0",
    "markdown-it-emoji": "^3.0.0",
    "markdown-it-footnote": "^4.0.0",
    "marked": "^16.2.1",
    "react": "^19.1.1",
    "react-dom": "^19.1.1",
    "react-router-dom": "^7.9.3"
  },
  "devDependencies": {
    "@eslint/js": "^9.33.0",
    "@tailwindcss/cli": "^4.1.13",
    "@types/react": "^19.1.10",
    "@types/react-dom": "^19.1.7",
    "@vitejs/plugin-react": "^5.0.0",
    "archiver": "^7.0.1",
    "autoprefixer": "^10.4.21",
    "concurrently": "^9.2.1",
    "eslint": "^9.33.0",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-react-refresh": "^0.4.20",
    "fs-extra": "^11.3.2",
    "globals": "^16.3.0",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.1.13",
    "vite": "^7.1.2"
  }
}
